function We(x)
    return x/1920*ScrW()
end

function He(y)
    return y/1080*ScrH()
end

include('shared.lua')
include('client/cl_hud.lua')
include('client/cl_menu.lua')
include("client/cl_abilities.lua")
include("client/cl_cutscenes.lua")
include("client/cl_outline.lua")
include("client/cl_other.lua")
include("client/cl_buymenu.lua")